Subject: RFC 2252 certificate syntax

From: "Salter, Thomas A" <[email-masked]>
Date: Tue, 21 Sep 1999 14:55:36 -0400

I just noticed that RFC2252 never actually defines the syntax for
Certificate, Certificate List and Certificate Pair.  It's pretty clear that
the intention is that the binary value is to be the BER/DER encoding defined
by x.509, but this is never stated explicitly.  All the rfc actually gives
is the rationale for dropping the old Ldap v2 string format.

I think the next revision of the standard ought to make the relationship to
x.509 explicit.

I believe this is consistent with the usage in RFC2559 and
draft-chadwick-pkixldap-v3-00.txt.